""" CMFPaypalHelper product

$Id$
"""

PROJECTNAME = "CMFPaypalHelper"
SKIN_NAMES = ('skins/cmf_paypal_helper',)

product_globals=globals()

def initialize(context):

    from Products.CMFCore import DirectoryView
    from Products.CMFCore import utils
    from Products.CMFPaypalHelper.PaypalTool import PaypalTool

    for skin in SKIN_NAMES:
        DirectoryView.registerDirectory(skin, product_globals)

    ## Register the tools
    tools = (PaypalTool, )
    utils.ToolInit("%s Tool" % PROJECTNAME,
                   product_name = PROJECTNAME,
                   tools=tools,
                   icon=PaypalTool.icon_file).initialize(context)
